VBZ-Compression 1.0.2-gompi-2021b

VBZ compression HDF5 plugin for nanopolish

Accessing VBZ-Compression 1.0.2-gompi-2021b

To load the module for VBZ-Compression 1.0.2-gompi-2021b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load VBZ-Compression/1.0.2-gompi-2021b

BEAR Apps Version

2019a

More Information

For more information visit the VBZ-Compression website.

Dependencies

This version of VBZ-Compression has a direct dependency on: gompi/2021b HDF5/1.12.1-gompi-2021b zstd/1.5.0-GCCcore-11.2.0

Required By

This version of VBZ-Compression is a direct dependent of: nanopolish/0.14.0-foss-2021b

Last modified on 4th April 2023